from setuptools import setup, find_packages

setup(
    name='taskwarrior-daily-timetracking-hook',
    version='0.0.1',
    url='https://git.cynarski.pl/paramah/taskwarrior-daily-timetracking-hook.git',
    description=(
        'Track your daily time in a UDA in taskwarrior'
    ),
    author='Aleksander Cynarski',
    author_email='Aleksander Cynarski',
    classifiers=[
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
    ],
    install_requires=[
        "taskw"
    ],
    packages=find_packages(),
    entry_points={
        'console_scripts': [
            'taskwarrior_daily_timetracking_hook = taskwarrior_daily_timetracking_hook:cmdline'
        ],
    },
)
